<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1990-02-02 09:00:00.00 GD 00h20'05.40" E 46d53'55.80" N</id>
<person>
<lastname>Centre mondial pour la paix</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1990-02-02 09:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1990-02-02 09:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1990-02-02 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1990-02-02 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Saône-et-Loire</county>
<city>Verdun-sur-le-Doubs</city>
<longitude>00h20'05.40" E</longitude>
<latitude> 46d53'55.80" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bourgogne-Franche-Comté</state>
<country>France</country>
</horoscope>
